org.codehaus.groovy.transform.sc.transformers

## Class ClosureExpressionTransformer

- java.lang.Object
- - org.codehaus.groovy.transform.sc.transformers.ClosureExpressionTransformer

-     public class ClosureExpressionTransformer
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ClosureExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ClosureExpressionTransformer

          public ClosureExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)